.uppercased {
	text-transform: uppercase;
}

.capitalized {
	text-transform: capitalize;
}

.first-letter-uppercased::first-letter {
	text-transform: capitalize
}

.card-container {
	display:flex;
	padding:5% 5% 5% 5%;
	text-align:justify;
}

.card-container>div>p {
	width:80%;
}

.card-container>div>img {
	width:20px;
}

body {
	font-family: arial;
	margin:0;
}

header {
	background-color:transparent;
	background-image: url("../img/images/header.jpg");
	width:100%;
	max-height:740px;
	color:#FFF;
	display:flex;
	justify-content: space-between;
}

header>div {
	width:50%;
	padding: 7% 0 0 4%;
}

header p {
	margin: 0;
	padding: 0;
}

header>img {
	width:252px;
	height:532px;
	margin: 5% 5% 4% 0;
}

header button {
	margin-top:5%;
	padding:2%;
	font-weight:bold;
	cursor:pointer;
}

header button.download {
	background:#5bbbf7;
	border:1px solid transparent;
	color:white;
}

header button.learn {
	background:transparent;
	border:1px solid #FFF;
	color:white;
}

footer {
	background:#333;
	color:#FFF;
	text-align:center;
	padding:5%;
}

footer>p {
	display:inline;
}

aside {
	display:flex;
	justify-content: space-between;
}

aside > img {
	width:587px;
	height:508px;
}

aside > div {
	margin: 0 15% 0 0;
}

aside ul {
	list-style-type: none;
	margin-top:35%;
}

aside ul > li {
	margin:10%;
	padding:0;
}

aside ul > li > img {
	display:inline;
	width:20px;
	height:20px;
	margin-bottom:-5px;
}

aside ul > li > p {
	display:inline;
}

input {
	cursor:pointer;
}
